/*
 
Theme Name:   Virtue child theme for Tonik
 
Description:  Template style.css for Tonik child theme. 

Author:       Phil
 
Author URI:   http://avalonmarketing.co.nz
 
Template:     virtue_premium
 
Version:      1.0.0

*/


/* GENERAL SETTINGS */

/* Transparent page background. */
.headerclass, .footerclass, .contentclass { background-color: rgba(255,255,255,0.9);}

#content {padding-left: 100px; padding-right: 100px;}

/* Footer */
#containerfooter {padding-top: 0px;}
#containerfooter .footercol1 div.widget-2 {margin-top:-35px;margin-left:62px;}
#containerfooter .footercol1 div.widget-2 h3 {display:none;}
#containerfooter .footercol1 div.widget-2 a.wifi_available {padding-left:3px;padding-right:3px;}
#containerfooter .footercol1 div.widget-2 a.wifi_available:hover {background:#00a8a7;}
.footercredits {font-size: 10px;}


/* SPECIFIC PAGES */
/* HOME PAGE */
/* Hide title */
#homeheader.welcomeclass {display:none;}

/* OUR STAFF */
/* Put staff info over picture */
.staff_item {position: relative;}
.staff_item_info {
	position: absolute;
	top: 0;
	left: 5;
	padding: 20px;
    background: rgba(238, 238, 238, 0.8);
	color: #666;
    width: 100%;
    height:100%;
    opacity:0;
    transition: transform 0.3s, opacity 0.3s;
    overflow: scroll;
}
.staff_item_info h3 {text-decoration: underline;}
.staff_item_info:hover {opacity: 1;}
.staff_item_info h3:hover {color: #00a8a7;}
.staff_item_info h4 {text-transform: uppercase; color: #999; font-size: 90%;}

/* SINGLE STAFF BIO POST */
/* Hide date and meta info */
.category-staff_bio .subhead, .category-staff_bio .postmeta {display: none}

/* HAIR SERVICES */
/* Price list */

#tablepress-3 thead th {color: #00a8a7;font-size:16px;}
#tablepress-3 .row-2 td {font-weight:bold;font-size:16px;}
#tablepress-3 .column-2 {text-align: center;}
#tablepress-3 .section-heading {font-weight:bold;}
#tablepress-3 {background-color: rgba(255,255,255,0.9);}
#tablepress-3 .word-from {color: lightgray; font-size: 75%;}

.hair-services .entry-content ul {
    list-style-image: url('/wp-content/uploads/2017/03/icon-bullet.png');
}
.hair-services .entry-content ul li {margin-bottom: 10px;}

/* PRODUCTS */
/* Remove details link and icon from catalogue display */
.prod-cat-details-link {display: none;}

/* Remove thumbnail from product display */
.prod-cat-addt-details-thumbs-div {display: none;}
.upcp-thumb-price {display: none;}

/* Remove url link icon from product display */
.upcp-product-url-icon {display: none;}

.upcp-standard-product-page .prod-cat-addt-details-main-div {margin-left: 0px;}

.upcp-thumb-item {min-height: 250px;}

/* OPENING TIMES */
table#tablepress-4 {margin-top:100px;}